Start a new topic

3 space Python API install error

While trying to install the Python 3 space API, we are getting this error "No interpreter found". We are pointing to the right folder where the interpreter is, but we are getting this error. Any idea how to fix this?


Also we have tried different versions of Python namely 2.7, 3.4 and 3.5 and get the same error. We have made sure python path is added on the systems path etc.


Thanks

Venkat

jpg
(4.39 MB)
Login or Signup to post a comment